body { font-family: Arial, Helvetica, sans-serif; color: #4d3326 ; background-color: #d7be91 ; scrollbar-face-color:#cccccc ; scrollbar-3dlight-color:#cccccc; scrollbar-arrow-color:#666666;scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#cccccc;margin:0px;padding:0px }
td { font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #4d3326  }
.inputbox { font-family: Arial, Helvetica, sans-serif;font-size: 12px; border-width:1px; border-color:#999999 ; border-style:solid; background-color: #ffffff  }
.error { background-color: red; font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #ffffff }
.readonlyfield {border:0px;font-size:11px;font-family: Arial, Helvetica, sans-serif}
.cell4 A:link { color: #ad8c6d}
.cell4 A:active { color: #ad8c6d }
.cell4 A:hover { color: #ad8c6d }
.cell4 A:visited { color: #ad8c6d }
.cell4 A:visited:hover { color: #ad8c6d }
.cell4 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell14 A:link { color: #ad8c6d}
.cell14 A:active { color: #ad8c6d }
.cell14 A:hover { color: #ad8c6d }
.cell14 A:visited { color: #ad8c6d }
.cell14 A:visited:hover { color: #ad8c6d }
.cell14 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell15 A:link { color: #2a3b88}
.cell15 A:active { color: #5f70ba }
.cell15 A:hover { color: #5f70ba }
.cell15 A:visited { color: #2a3b88 }
.cell15 A:visited:hover { color: #5f70ba }
.cell15 { color:#ba9775; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell24 A:link { color: #ad8c6d}
.cell24 A:active { color: #ad8c6d }
.cell24 A:hover { color: #ad8c6d }
.cell24 A:visited { color: #ad8c6d }
.cell24 A:visited:hover { color: #ad8c6d }
.cell24 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell34 A:link { color: #ad8c6d}
.cell34 A:active { color: #ad8c6d }
.cell34 A:hover { color: #ad8c6d }
.cell34 A:visited { color: #ad8c6d }
.cell34 A:visited:hover { color: #ad8c6d }
.cell34 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell46 A:link { color: #2a3b88}
.cell46 A:active { color: #2a3b88 }
.cell46 A:hover { text-decoration: underline; color: #2a3b88 }
.cell46 A:visited { color: #2a3b88 }
.cell46 A:visited:hover { color: #2a3b88 }
.cell46 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell54 A:link { color: #2a3b88}
.cell54 A:active { color: #5f70ba }
.cell54 A:hover { color: #5f70ba }
.cell54 A:visited { color: #2a3b88 }
.cell54 A:visited:hover { color: #5f70ba }
.cell54 { color:#4d3326; font-size:12px ; font-family:Arial, Helvetica, sans-serif}
.cell56 A:link { color: #2a3b88}
.cell56 A:active { color: #5f70ba }
.cell56 A:hover { color: #5f70ba }
.cell56 A:visited { color: #2a3b88 }
.cell56 A:visited:hover { color: #5f70ba }
.cell56 { color:#4d3326; font-size:12px ; font-family:Arial, Helvetica, sans-serif}
.cell64 A:link { color: #ad8c6d}
.cell64 A:active { color: #ad8c6d }
.cell64 A:hover { color: #ad8c6d }
.cell64 A:visited { color: #ad8c6d }
.cell64 A:visited:hover { color: #ad8c6d }
.cell64 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell74 A:link { color: #ba9775}
.cell74 A:active { color: #ba9775 }
.cell74 A:hover { color: #ba9775 }
.cell74 A:visited { color: #ba9775 }
.cell74 A:visited:hover { color: #ba9775 }
.cell74 { color:#4d3326; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
.cell84 A:link { color: #ba9775}
.cell84 A:active { color: #4d3326 }
.cell84 A:hover { color: #4d3326 }
.cell84 A:visited { color: #ba9775 }
.cell84 A:visited:hover { color: #4d3326 }
.cell84 { color:#ba9775; font-size:10px ; font-family:Arial, Helvetica, sans-serif}
.cell94 A:link { color: #ad8c6d}
.cell94 A:active { color: #ad8c6d }
.cell94 A:hover { color: #ad8c6d }
.cell94 A:visited { color: #ad8c6d }
.cell94 A:visited:hover { color: #ad8c6d }
.cell94 { color:#ad8c6d; font-size:11px ; font-family:Arial, Helvetica, sans-serif}
